Subject: [lojban] Re: So, what about le and da? (was Re: Re: What the heck is this crap?)

From: John Cowan <[email-masked]>
Date: Wed, 6 Nov 2002 16:02:41 -0500 (EST)

Robin Lee Powell scripsit:

> "mean essentially the same thing" isn't exactly a strong endorsement.

I attempted to avoid strong endorsements, just in case they turned out
to be strongly wrong. :-)

> Well, that leads to my next question: is the outer quantifier of le
> veridical (whereas the inner is not)?

So I believe; I'm not sure if the book says so.

-- 
Only do what only you can do. John Cowan <[email-masked]>
--Edsger W. Dijkstra, http://www.reutershealth.com
deceased 6 August 2002 http://www.ccil.org/~cowan